AG> I created a sheet with versions

AG> Right now it's a sort of highest version affordable after a quick scan
AG> through the version. I'm thinking about doing one more round to take a
AG> closer look and probably screw some versions back.

I did one more round on it.
The open questions that remain:
* What about pytz 2010g?
* Which lxml version to take? 1.3.6?
* What about 3.6.2?
* Would be nice to have zope.testbrowser 3.5.1

Anyone for/against those versions?

Best regards,
 Adam GROSZER                  
Quote of the day:
There is nothing except what you sense

Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to